hoomd.data
-------------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.data.SnapshotParticleData
    hoomd.data.angle_data_proxy
    hoomd.data.bond_data_proxy
    hoomd.data.boxdim
    hoomd.data.constraint_data_proxy
    hoomd.data.dihedral_data_proxy
    hoomd.data.force_data_proxy
    hoomd.data.particle_data_proxy
    hoomd.data.make_snapshot

    hoomd.data.system_data

.. rubric:: Details

.. automodule:: hoomd.data
    :synopsis: Access system configuration data.
    :members:
